<div class="toast-container" *ngIf="toasts.length">
  <div class="toast" *ngFor="let toast of toasts">
    <div class="toast__text">{{ toast.text }}</div>
    <div class="toast__close" (click)="close(toast)">&#x2715;</div>
  </div>
</div>
